import _objectWithoutProperties from "@babel/runtime/helpers/esm/objectWithoutProperties";
import PropTypes from 'prop-types';
import * as React from 'react';
import styled from 'styled-components';
var Wrapper =
/*#__PURE__*/
styled.div.withConfig({
  componentId: "sc-1ra1xps-0"
})(["\n  display: block;\n  margin-bottom: 1.25rem;\n  line-height: 1.4;\n  overflow-wrap: break-word;\n"]);

var FooterElement = function FooterElement(_ref) {
  var children = _ref.children,
      rest = _objectWithoutProperties(_ref, ["children"]);

  return React.createElement(Wrapper, rest, children);
};

FooterElement.propTypes = process.env.NODE_ENV !== "production" ? {
  children: PropTypes.node
} : {};
export default FooterElement;